*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}   
.navegacion{
    color: #F2F2F2;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: 800;
}
body{
    background-color: #F2F2F2;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.logo{
    max-width: 5rem;
}   

header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    background-color: #598EC7;
    position: fixed;
    width: 100%;
    z-index: 4;
}

.nav-list{
    display: flex;
    list-style-type: none;
    gap: 1rem;
}

.nav-list li a {
    text-decoration: none;
}

.abrir-menu, .cerrar-menu{
    display: none;
}

.section-inicio{
   padding-top: 150px;
   display: flex;
   align-items: center;
   flex-direction: column;
   gap: 20px;
}

.titulo-inicio{
   font-family: "Montserrat";
   font-size: 32px;
   text-transform: uppercase;
   background-color: #598EC7;
   color: #F2F2F2;
   border-radius: 10px;
   font-weight: 800;
   padding: 10px;
}

.subtitulo-inicio{
   font-family: "Montserrat";
   color: #000;
   text-transform: uppercase;
   font-size: 25px;
}

.boton-formaciones{
   font-family: "Montserrat";
   text-transform: uppercase;
   color: #F2F2F2;
   background-color: #B33A4A;
   padding: 10px;
   font-weight: 800;
   text-decoration: none;
   border-radius: 10px;
   font-size: 20px;
}

.p-inicio{
   font-family: "Montserrat";
   color: #000;
   font-size: 18px;
   text-align: center;
   font-weight: 700;
}

.section-inicio-formaciones{
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 90%;
        margin-top: 50px;
}

.video{
        width: 300px;
        margin: auto;
        border-radius: 10px;
}

.div-contenido{
         width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
}

.img-servicios{
        width: 350px;
        height: auto;
        border-radius: 15px;
        margin-right: -30px;
}

.img-sobre-mi{
        width: 400px;
        height: auto;
}

.img-certificaciones-sobre-mi{
        width: 100%;
        height: auto;
}

.img-div-formaciones{
        width: 280px;
        height: auto;
        border-radius: 15px;
        margin-top: 35px;
        margin-bottom: 15px;
}

.p-video{
        color: #598EC7;
        font-size: 18px;
        text-align: center;
        text-transform: uppercase;
        font-family: "Montserrat";
        margin-top: 20px;
        font-weight: 700;
        width: 60%;
}

.titulo-formaciones{
        background-color: #598EC7;
        padding: 5px;
        color: #F2F2F2;
        text-align: center;
        font-family: "Montserrat";
        font-size: 22px;
        font-weight: 800;
        text-transform: uppercase;
        width: 80%;
        border-radius: 10px;
        margin-bottom: 20px;
}

.li-formaciones{
        color: #000;
        font-family: "Arimo";
        font-size: 18px;
}

.p-formaciones{
        color: #598EC7;
        text-align: center;
        font-size: 18px;
        font-family: "Arimo";
        font-weight: 800;
        margin-bottom: 25px;
        width: 70%;
}

.section-servicios{
   display: flex;
   flex-direction: row-reverse;
   align-items: center;
   margin-top: 20px;
   padding: 50px;
   width: 90%;
}

.section-sobre-mi{
   display: flex;
   flex-direction: row;
   align-items: center;
   width: 90%;
}

.titulo-sobre-mi{
        background-color: #B33A4A;
        padding: 5px;
        color: #F2F2F2;
        font-family: "Montserrat";
        font-weight: 700;
        font-size: 25px;
        text-align: center;
        border-radius: 7px;
        margin-top: 25px;
        margin-bottom: 25px;
}

.p-sobre-mi{
        color: #B33A4A;
        text-align: center;
        font-size: 18px;
        font-family: "Arimo";
        font-weight: 500;
        width: 95%;
}

.botones-sobre-mi{
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 2rem;
}

.boton-sobre-mi{
        color: #F2F2F2;
        background-color: #598EC7;
        padding: 10px;
        border-radius: 7px;
        font-family: "Montserrat";
        font-weight: 700;
        font-size: 16px;
        text-decoration: none;
        text-transform: uppercase;
}

.sub-sobre-mi{
        color: #B33A4A;
        text-align: center;
        font-family: "Montserrat";
        font-weight: 800;
        text-transform: uppercase;
        font-size: 20px;
        margin-top: 25px;
}

.fomaciones-imagenes{
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   align-self: center;
   justify-content: center;
   column-gap: 4rem;
}

.fomaciones-imagenes2{
   display: grid;
   grid-template-columns: 1fr 1fr;
   align-self: center;
   justify-content: center;
   column-gap: 4rem;
}

.div-imagenes-formaciones{
        display: flex;
        flex-direction: column;
        align-items: center;
}

.boton-formacion{
        text-decoration: none;
        color: #F2F2F2;
        background-color: #B33A4A;
        font-family: "Montserrat";
        font-weight: 800;
        text-transform: uppercase;
        padding: 10px;
        border-radius: 10px;
        font-size: 16px;
}

.grid-footer{
      margin-top: 100px;
      background-color: #B33A4A;
      padding-top: 25px;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      column-gap: 30px;
      padding-bottom: 50px;
      width: 100%;
}

.titulo-grid-footer{
      background-color: #F2F2F2;
      padding: 10px;
      color: #B33A4A;
      font-family: "Montserrat";
      text-transform: uppercase;
      font-size: 20px;
      font-weight: 800;
      border-radius: 10px;
}

.boton-footer{
      color: #F2F2F2;
      font-size: 14px;
      font-family: "Montserrat";
      font-weight: 400;
      text-align: center;
      text-decoration: none;
      text-transform: uppercase;
      margin: 10px;
}

.p-grid-footer{
      color: #F2F2F2;
      font-family: "Montserrat";
      font-size: 18px;
      text-align: center;
}
 
.section-formacion{
        display: flex;
        flex-direction: row;
        padding-top: 100px;
        align-items: center;
        width: 90%;
}

.img-formaciones{
        width: 60%;
        margin-top: 50px;
        border-radius: 15px;
}

.titulo-formacion{
        background-color: #598EC7;
        padding: 6px;
        border-radius: 10px;
        text-transform: uppercase;
        font-family: "Montserrat";
        color: #F2F2F2;
        margin-top: 70px;
        font-size: 25px;
        text-align: center;
        font-weight: 800;
        width: 80%;
        margin-bottom: 25px;
}

.p-formacion{
        color: #000;
        font-family: "Montserrat";
        font-size: 20px;
        text-align: center;
}

.preg-frecuentes{
   display: flex;
   flex-direction: row-reverse;
   align-items: center;
   width: 90%;
}

.sub-formacion{
        color: #598EC7;
        font-size: 20px;
        font-weight: 800;
        text-align: center;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-family: "Montserrat";
        margin-top: 20px;
     }
@media screen and (max-width: 550px){
   .fomaciones-imagenes2{
   display: flex;
   flex-direction: column;
   align-items: center;
   column-gap: 4rem;
}
   .preg-frecuentes{
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 100%;
   }
   .fomaciones-imagenes{
      display: flex;
      flex-direction: column;
      align-items: center;
      column-gap: 0px;
   }
   .section-sobre-mi{
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 100%;
   }
   .section-servicios{
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 0px;
      padding: 0px;
      width: 100%;
   } 
   .abrir-menu, .cerrar-menu{
        display: block;
        border: 0;
        font-size: 1.50rem;
        background-color: transparent;
        cursor: pointer;
        color: #F2F2F2;
    }
    .nav{
        opacity: 0;
        visibility: hidden;
        display: flex;
        flex-direction: column;
        align-items: end;
        gap: 1rem;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        background-color: #B33A4A;
        padding: 2rem;
        box-shadow: 0 0 0 100vmx rgba(0,0,0,.5);
        padding-bottom: 1000px;
     }
     .nav-visible{
        opacity: 1;
        visibility: visible;
     }
     .nav-list{
        flex-direction: column;
        align-items: end;
        color: #F2F2F2;
     }
     .section-inicio{
        padding-top: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        background-image: url('../img/imagen1.jpg');
     }
     .titulo-inicio{
        background-color: #598EC7;
        padding: 6px;
        border-radius: 10px;
        text-transform: uppercase;
        font-family: "Montserrat";
        color: #F2F2F2;
        margin-top: 70px;
        font-size: 18px;
        text-align: center;
        font-weight: 800;
     }
     .subtitulo-inicio{
        color: #000;
        font-family: "Montserrat";
        text-transform: uppercase;
        text-align: center;
        font-weight: 500;
        font-size: 14px;
     }
     .boton-formaciones{
        background-color: #B33A4A;
        padding: 10px;
        border-radius: 10px;
        color: #F2F2F2;
        text-decoration: none;
        font-family: "Montserrat";
        font-weight: 700;
        text-transform: uppercase;
        font-size: 14px;
     }
     .p-inicio{
        color: #000;
        text-align: center;
        font-size: 14px;
        font-family: "Arimo";
        font-weight: 700;
        width: 90%
     }
     .section-inicio-formaciones{
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
        width: 100%;
     }
     .video{
        width: 250px;
        margin: auto;
        border-radius: 10px;
     }
     .div-contenido{
         width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
     }
     .p-video{
        color: #598EC7;
        font-size: 12px;
        text-align: center;
        text-transform: uppercase;
        font-family: "Montserrat";
        margin-top: 20px;
        font-weight: 700;
        width: 100%;
     }
     .titulo-formaciones{
        background-color: #598EC7;
        padding: 5px;
        color: #F2F2F2;
        text-align: center;
        font-family: "Montserrat";
        font-size: 18px;
        font-weight: 800;
        text-transform: uppercase;
        width: 80%;
        border-radius: 10px;
        margin-bottom: 20px;
     }
     .li-formaciones{
        color: #000;
        font-family: "Arimo";
        font-size: 14px;
     }
     .ul-formaciones{
        width: 80%;
        margin-bottom: 25px;
        display: flex;
        flex-direction: column;
        align-items: center;
     }
     .p-formaciones{
        color: #598EC7;
        text-align: center;
        font-size: 16px;
        font-family: "Arimo";
        font-weight: 800;
        margin-bottom: 25px;
        width: 100%;
     }
     .img-servicios{
        width: 250px;
        height: auto;
        margin-top: 25px;
        margin-bottom: 25px;
        border-radius: 15px;
        margin-right: 0px ;
     }
     .img-sobre-mi{
        width: 250px;
        height: auto;
     }
     .titulo-sobre-mi{
        background-color: #B33A4A;
        padding: 5px;
        color: #F2F2F2;
        font-family: "Montserrat";
        font-weight: 700;
        font-size: 20px;
        text-align: center;
        border-radius: 7px;
        margin-top: 25px;
        margin-bottom: 25px;
     }
     .p-sobre-mi{
        color: #B33A4A;
        text-align: center;
        font-size: 14px;
        font-family: "Arimo";
        font-weight: 500;
        width: 95%;
     }
     .botones-sobre-mi{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
     }
     .boton-sobre-mi{
        color: #F2F2F2;
        background-color: #598EC7;
        padding: 10px;
        border-radius: 7px;
        font-family: "Montserrat";
        font-weight: 700;
        font-size: 14px;
        text-decoration: none;
        text-transform: uppercase;
     }
     .sub-sobre-mi{
        color: #B33A4A;
        text-align: center;
        font-family: "Montserrat";
        font-weight: 800;
        text-transform: uppercase;
        font-size: 18px;
        margin-top: 25px;
     }
     .img-certificaciones-sobre-mi{
        width: 95%;
        height: auto;
     }
     .img-div-formaciones{
        width: 280px;
        height: auto;
        border-radius: 15px;
        margin-top: 35px;
        margin-bottom: 15px;
     }
     .formaciones-imagenes{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 25px;
     }
     .div-imagenes-formaciones{
        display: flex;
        flex-direction: column;
        align-items: center;
     }
     .section-formacion{
        display: flex;
        flex-direction: column;
        padding-top: 100px;
        align-items: center;
        column-gap: 0px;
        width: 100%;
     }
     .titulo-formacion{
        background-color: #598EC7;
        padding: 6px;
        border-radius: 10px;
        text-transform: uppercase;
        font-family: "Montserrat";
        color: #F2F2F2;
        margin-top: 70px;
        font-size: 18px;
        text-align: center;
        font-weight: 800;
        width: 95%;
        margin-bottom: 25px;
     }
     .p-formacion{
        color: #000;
        font-family: "Montserrat";
        font-size: 16px;
        text-align: center;
     }
     .boton-formacion{
        text-decoration: none;
        color: #F2F2F2;
        background-color: #B33A4A;
        font-family: "Montserrat";
        font-weight: 800;
        text-transform: uppercase;
        padding: 10px;
        border-radius: 10px;
     }
     .img-formaciones{
        width: 95%;
        margin-top: 50px;
        border-radius: 15px;
     }
     .sub-formacion{
        color: #598EC7;
        font-size: 16px;
        font-weight: 800;
        text-align: center;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-family: "Montserrat";
        margin-top: 20px;
     }
     .grid-footer{
      margin-top: 100px;
      background-color: #B33A4A;
      padding-top: 25px;
      display: flex;
      flex-direction: column;
      align-items: center;
      row-gap: 20px;
      padding-bottom: 50px;
      column-gap: 0px;
      width: 100%;
     }
     .titulo-grid-footer{
      background-color: #F2F2F2;
      padding: 10px;
      color: #B33A4A;
      font-family: "Montserrat";
      text-transform: uppercase;
      font-size: 18px;
      font-weight: 800;
      border-radius: 10px;
     }
     .boton-footer{
      color: #F2F2F2;
      font-size: 14px;
      font-family: "Montserrat";
      font-weight: 400;
      text-align: center;
      text-decoration: none;
      text-transform: uppercase;
      margin: 10px;
     }
     .p-grid-footer{
      color: #F2F2F2;
      font-family: "Montserrat";
      font-size: 18px;
      text-align: center;
     }
     .logo{
      width: 70px;
     }
}